<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<INFORMATION>
		<Version>1.0.1001</Version>
		<BorderNumber>9</BorderNumber>
	</INFORMATION>
	<CONTROL_POINT>
		<Border_1_Value>0</Border_1_Value>
		<Border_1_O>0</Border_1_O>
		<Border_2_Value>124</Border_2_Value>
		<Border_2_O>0</Border_2_O>
		<Border_3_Value>157</Border_3_Value>
		<Border_3_O>0.0399515741</Border_3_O>
		<Border_4_Value>267</Border_4_Value>
		<Border_4_O>0.173123494</Border_4_O>
		<Border_5_Value>422</Border_5_Value>
		<Border_5_O>0.360774815</Border_5_O>
		<Border_6_Value>512</Border_6_Value>
		<Border_6_O>0.469733655</Border_6_O>
		<Border_7_Value>603</Border_7_Value>
		<Border_7_O>0.579903126</Border_7_O>
		<Border_8_Value>694</Border_8_Value>
		<Border_8_O>0.690072656</Border_8_O>
		<Border_9_Value>950</Border_9_Value>
		<Border_9_O>1</Border_9_O>
		<Color_1_R>0</Color_1_R>
		<Color_1_G>0</Color_1_G>
		<Color_1_B>0</Color_1_B>
		<Color_2_R>0</Color_2_R>
		<Color_2_G>0</Color_2_G>
		<Color_2_B>0</Color_2_B>
		<Color_3_R>0.274509996</Color_3_R>
		<Color_3_G>1</Color_3_G>
		<Color_3_B>0.403921992</Color_3_B>
		<Color_4_R>1</Color_4_R>
		<Color_4_G>0.0352941006</Color_4_G>
		<Color_4_B>0.0352941006</Color_4_B>
		<Color_5_R>1</Color_5_R>
		<Color_5_G>0.984314024</Color_5_G>
		<Color_5_B>0.784313977</Color_5_B>
		<Color_6_R>1</Color_6_R>
		<Color_6_G>0.827450991</Color_6_G>
		<Color_6_B>0.984314024</Color_6_B>
		<Color_7_R>1</Color_7_R>
		<Color_7_G>0.827450991</Color_7_G>
		<Color_7_B>0.984314024</Color_7_B>
		<Color_8_R>1</Color_8_R>
		<Color_8_G>1</Color_8_G>
		<Color_8_B>1</Color_8_B>
		<Color_9_R>1</Color_9_R>
		<Color_9_G>1</Color_9_G>
		<Color_9_B>1</Color_9_B>
		<Color_10_R>1</Color_10_R>
		<Color_10_G>1</Color_10_G>
		<Color_10_B>1</Color_10_B>
	</CONTROL_POINT>
	<PROPERTY>
		<BackColorR>0</BackColorR>
		<BackColorG>0</BackColorG>
		<BackColorB>0</BackColorB>
		<IsShadingMode>1</IsShadingMode>
		<ShapeMode>2</ShapeMode>
		<ShiftValue>0</ShiftValue>
		<InterpolationRate>1</InterpolationRate>
		<ViewAngle>45</ViewAngle>
		<DistanceDecay>0</DistanceDecay>
		<Ambient>0.200000003</Ambient>
		<Diffuse>0.899999976</Diffuse>
		<Specular>1</Specular>
		<SpecularShininess>1</SpecularShininess>
		<Alpha>1</Alpha>
		<IsSSDMode>1</IsSSDMode>
		<SSDThresholdHighValue>1708</SSDThresholdHighValue>
		<SSDThresholdLowValue>-113</SSDThresholdLowValue>
		<ValleyAndMountPoint_1>-1785</ValleyAndMountPoint_1>
		<ValleyAndMountPoint_2>-571</ValleyAndMountPoint_2>
		<ValleyAndMountPoint_3>642</ValleyAndMountPoint_3>
		<ValleyAndMountPoint_4>1856</ValleyAndMountPoint_4>
		<UpDownPoint_1>124</UpDownPoint_1>
		<UpDownPoint_2>950</UpDownPoint_2>
		<SSDAmbient>0</SSDAmbient>
		<SSDDiffuse>1</SSDDiffuse>
		<SSDSpecular>0</SSDSpecular>
		<SSDSpecularShininess>1</SSDSpecularShininess>
		<SSDDistanceDecay>0</SSDDistanceDecay>
	</PROPERTY>
	<FREEHAND_LINE>
		<EntryNum>0</EntryNum>
	</FREEHAND_LINE>
</AmeXML>
